var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/media/crop-by-url/route.js")
R.c("server/chunks/[root-of-the-server]__0gste75._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/[root-of-the-server]__0-glauw._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_media_crop-by-url_route_actions_1okhw6o.js")
R.m(86443)
module.exports=R.m(86443).exports
